Subject: Fw: Question for seller -- Item #1061862597
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Jan 2002 21:19:26 -0800 (PST)

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, January 17, 2002 10:54 PM
Subject: Question for seller -- Item #1061862597

> Just wanted to let you know that while I have the highest bidding item,
you have what I believe to be the most valuable.  I was interviewed by CNN
yesterday and they asked me my perspective on all of these items.  I said
flat out that your item for the Chewy was MUCH more valuable than mine given
an insider's perspective...  That story is set to air on CNN sometime
between 6am and 9am tomorrow, Friday.  Hopefully they'll quote me correctly.
If so, your item should take off...
>
> Either way, good luck to you.
>
> Matt
> --------------------
>
>
> Question from:           emattbay
> Title of item:           ENRON Crystal Candle Holder Chewco Tombstone
> Seller:                  esaibi
> Starts:                  Jan-11-02 10:47:36 PST
> Ends:                    Jan-18-02 10:47:36 PST
> Price:                   Currently $157.50
> To view the item, go to:
http://cgi.ebay.com/aw-cgi/eBayISAPI.dll?ViewItem&item=1061862597
>
>
>
> Visit eBay, The World's Online Marketplace TM at http://www.ebay.com